<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_high_*.model"
                                 material="./face.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACy0QFCd3sCQopF2sD0
cQvBAAAAAIXrEbukMOC6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAc53UO6lxbrqvHYg7AAAAAFHPpTve8zk7SqQfOgAAAABmnaU7wHo5OyYxH7oA
AAAA2+PUO6X4aLoUX4e7AAAAADv1xjtUuby6Mqk7OwAAAAAbjss7RL7RunivALsAAAAAHgqoOyYa
t7naqAc7AAAAAK5FsDuzhq+5UYwHuwAAAAAhDqc7UkGuudqoBzsAAAAAlDKwOxFqsrlRjAe7AAAA
ACEOpzsXQa652qgHOwAAAABRM7A7BaCwuVGMB7sAAAAAOkrXOw5mczrpa1y5AAAAAIT0+TvKviy7
lyaDuQAAAADA7gg8wf2HuyTnXbsAAAAAGdfhOtLHl7ophAI7AAAAAK6wJTsMPb66EJWyuQAAAADh
TPI6z3emupt4PzoAAAAAPFzhOtnml7oflQK7AAAAABskpjph0pa7Dk+lugAAAACLYaU6gSWWu9Mv
qzoAAAAA7DyuufiQEruTomC6AAAAAGw0p7v0FoS7xYwROgAAAABwgiK7E8OJu8bvnboAAAAAHVJl
OkWY2brXvBW5AAAAAFKztDvN1wa8vuQ9uwAAAAAmVww7I4N3u9qY+roAAAAA8uthOg22b7umqPy6
AAAAAPXAEbsRUuA6sH8SLwAAAAANM3G7nTKnu63oeboAAAAAFxyFu5SPnLumhWU6AAAAADvBu7ul
VFi7jP1gtwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
